<!DOCTYPE html>
<html>
<head>
	<title>Реєстрація учасника</title>
	<link rel="stylesheet" href="Style.css">
	<link rel="icon" type="image/png" href="https://www.vhv.rs/dpng/d/344-3441439_vector-chess-icon-hd-png-download.png">
	<script src="script.js">
	</script>
</head>
<body>
	<div class="wrapper">
			<div class="Display">
				<form name="UserRegistration" class="UserRegistration" action="validation.html" onsubmit="return validateForm()" method="POST">
					

					<br>
					<label for="UserName">Введіть ім'я гравця</label>
					<input type="text" name="UserName" class="edit" id="UserName"  value="Denys" minlength="3" maxlength="40" >
					<br><br>
					<label for="Password">Придумайте пароль</label>
					<input type="password" name="Pwd" class="edit" id="Password" minlength="8" maxlength="15" required>
					<br><br>
					<label for="Password">Повторіть пароль</label>
					<input type="password" name="Password2" class="edit" id="Password" minlength="8" maxlength="15" required>
					<br><br>
					<label for="Userage">Вкажіть свій вік</label>
					<input type="number" name="Userage" class="edit2" id="Userage" min="6" max="120" required>
					<br><br>
					<label for="Userlevel">Вкажіть свій рівень</label>
					<select name="Userlevel" id="Userlevel" class="edit2" required>
						<option value="Новачок">Новачок</option>
						<option value="Любитель">Любитель</option>
						<option value="Експерт">Експерт</option>
					</select>
					<input type="hidden" name="Key" value="7sytz2">
					<br><br><br>
					<input type="reset" name="CanselBtn" id="btn" value="Скасувати" onclick="window.location.href='index.html';">
					<input type="submit" name="SendBtn" id="btn" value="Зберегти">
				</form>
			</div>

		<div class="footer">
					<a href="https://www.chess.com/learn-how-to-play-chess" target="_blank">Правила гри</a>
					<a href="https://www.chess.com/puzzles/problem/484736" target="_blank">Розташування фігур</a>

					<label for="switch">Темна тема</label>

					<label id="themeswitcher" name="themeswitcher" class="switch">
					  <input type="checkbox">
					  <span class="slider round"></span>
					</label>
		</div>
	</div>
</body>
</html>